<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1 th:text="${club.name}"></h1>
    <table>
        <tr th:each="player, status : ${club.roster}">
            <td th:text="${player.number}"></td>
            <td>
                <span th:text="${player.name}"></span>
            </td>
            <td>
                <form th:action="@{/delete-player(clubId=${clubId},playerId=${status.index})}" method="post">
                    <input type="submit" value="Delete">
                </form>
                <a th:href="@{/edit-player(clubId=${clubId},playerId=${status.index})}">Edit</a>
                <!--
                <a th:href="@{/player-detail(clubId=${clubId},playerId=${status.index})}">
                    <span th:text="${player.name}"></span>
                </a>
                -->
            </td>
        </tr>
    </table>
    <a th:href="@{/new-player(clubId=${clubId})}">Neuen Spieler anlegen</a>
    <br>
    <a href="/">Zurück zur Übersicht</a>
</body>
</html>